<template>
	<div class="login">
		测试页<input v-model="vlaue" />
	</div>
</template>

<script>
	export default {
		name:'test',
		data() {
			return{
				vlaue:''
			}
		},
		mounted() {
		},
	}
</script>

<style lang="scss">
</style>